@charset "UTF-8";
html {
  font-size: 62.5%;
  letter-spacing: 0.07em;
}
@media (min-width: 751px) {
  html {
    font-size: 85%;
  }
}

body {
  background: #d2f0d0;
}

#contents {
  margin: auto;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  text-align: center;
  color: #4d4d4d;
  overflow: hidden;
  background: #fff;
}
#contents img {
  width: 100%;
}

/* ---------------------------------------*/
/* common */
/* ---------------------------------------*/
.wrapper {
  padding: 0 15px;
}
@media (min-width: 751px) {
  .wrapper {
    max-width: 830px;
    padding: 0 40px;
  }
}

.button {
  display: block;
  width: 210px;
  padding: 0.5em 0;
  margin: 20px auto 0;
  font-size: 1.2rem;
  font-weight: 700;
  position: relative;
}
.button::after {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: calc(50% - 5px);
  right: 10px;
}
.button small {
  font-size: 1rem;
  letter-spacing: 0;
}
.button.is-experience {
  border: solid 1px #0a6ebe;
  color: #0a6ebe;
}
.button.is-experience::after {
  background: url(../img/260209/arrow-01.svg) no-repeat center/cover;
}
.button.is-oshimin {
  border: solid 1px #154427;
  color: #154427;
}
.button.is-oshimin::after {
  background: url(../img/260209/arrow-02.svg) no-repeat center/cover;
}
.button.is-utouto {
  width: 100%;
  border: solid 1px #0a6ebe;
  color: #0a6ebe;
}
.button.is-utouto::after {
  background: url(../img/260209/arrow-03.svg) no-repeat center/cover;
}
.button.is-line {
  border: solid 1px #4d4d4d;
  color: #4d4d4d;
}
.button.is-line::after {
  background: url(../img/260209/arrow-04.svg) no-repeat center/cover;
}
.button.is-line::before {
  display: block;
  content: "";
  width: 20px;
  aspect-ratio: 41/39;
  background: url(../img/260209/icon_line.webp) no-repeat center/100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: calc(50% + 5em);
  margin: auto;
}
@media (min-width: 751px) {
  .button.is-line::before {
    width: 30px;
  }
}
@media (min-width: 751px) {
  .button {
    width: 350px;
  }
  .button::after {
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    right: 16px;
  }
}

/* ---------------------------------------*/
/* keyvisual */
/* ---------------------------------------*/
#keyvisual {
  background: #b4f0af;
  position: relative;
  padding: 6% 4.6% 8%;
}

.keyvisual-subtitle {
  display: block;
  width: 17.4%;
  position: absolute;
  top: 2%;
  left: 4%;
}

/* ---------------------------------------*/
/* lead */
/* ---------------------------------------*/
#lead {
  padding: 57px 0 75px;
}

.lead-desc {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 2.16;
  color: #005bab;
  margin: 0 0 15px;
}
.lead-desc:last-of-type {
  margin: 0 0 95px;
}

.lead-heading {
  font-size: 2.4rem;
  font-weight: 400;
  font-style: normal;
  color: #005bab;
  margin: 0 0 15px;
}

.lead-content {
  position: relative;
  padding: 100px 0 70px;
}
.lead-content::before {
  display: block;
  content: "";
  width: 70%;
  aspect-ratio: 483/291;
  background: url(../img/260209/lead_bg-01.webp) no-repeat center/100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  mix-blend-mode: multiply;
  z-index: 2;
}
.lead-content::after {
  display: block;
  content: "";
  width: 82%;
  aspect-ratio: 564/243;
  background: url(../img/260209/lead_bg-02.webp) no-repeat center/cover;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  mix-blend-mode: multiply;
}
@media (min-width: 751px) {
  .lead-content {
    padding: 200px 0 140px;
  }
}

.lead-content__text {
  background: url(../img/260209/lead_txt_bg.svg) no-repeat center/cover;
  margin: 0 -15px;
  padding: 80px 60px 134px;
  position: relative;
}
.lead-content__text::after {
  display: block;
  content: "";
  width: 62.5%;
  aspect-ratio: 469/250;
  background: url(../img/260209/lead_text_bg.webp) no-repeat center/100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -70px;
  margin: auto;
  z-index: 2;
}
@media (min-width: 751px) {
  .lead-content__text {
    margin: 0 -40px;
    padding: 150px 150px 260px;
  }
}

.lead-content-heading {
  margin: 0 0 30px;
}

.lead-content-desc {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 2.16;
  text-align: left;
  color: #005bab;
}

/* ---------------------------------------*/
/* experience  */
/* ---------------------------------------*/
#experience {
  padding: 30px 0 45px;
  margin: 0 0 95px;
  background: #4eacdf;
}

.experience-heading {
  width: 63%;
  margin: 0 auto 35px;
}

.experience_list__item {
  padding: 35px 6%;
  background: #fff;
  border: solid 1px #0a6ebe;
  border-radius: 20px;
  margin: 0 0 10px;
}
.experience_list__item:last-child {
  margin: 0;
}

.experience-list-heading-lead {
  display: block;
  width: 43%;
  margin: 0 auto 15px;
}

.experience-list-heading {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.47;
  color: #0a6ebe;
  margin: 0 0 15px;
}

.experience-list-image {
  margin: 0 0 18px;
}

.experience-subtitle-lead {
  display: block;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.66;
  text-align: left;
  color: #0a6ebe;
  margin: 0 0 5px;
}

.experience-subtitle {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.47;
  text-align: left;
  color: #0a6ebe;
  margin: 0 0 15px;
}

.experience-list-desc {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
}
.experience-list-desc.is-padding {
  padding: 0 5%;
}

.exerience-spec {
  margin: 0.5em 0 20px;
}
.exerience-spec.is-padding {
  padding: 0 5%;
}

.exerience-spec__item {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
  position: relative;
  padding: 0 0 0 1em;
}
.exerience-spec__item::before {
  content: "◎";
  position: absolute;
  top: 0;
  left: 0;
}

/* ---------------------------------------*/
/* oshimin-nav */
/* ---------------------------------------*/
.oshimin-nav {
  padding: 20px;
  background: #cbedbf;
}

.oshimin-nav__content {
  padding: 25px 20px 35px;
  border: solid 1px #0a6ebe;
}

.oshimin-nav-heading {
  width: 66.7%;
  margin: 0 auto 15px;
}

.oshmin-nav-desc {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 2.08;
  margin: 0 0 20px;
}
.oshmin-nav-desc small {
  font-size: 80%;
}

.oshimin-nav-image {
  width: 63%;
  margin: 0 auto 25px;
}

.oshimin-nav-list__item a {
  display: block;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.53;
  text-align: left;
  color: #0a6ebe;
  padding: 0.8em 0 0.8em 20%;
  border-bottom: solid 1px #0a6ebe;
  position: relative;
}
.oshimin-nav-list__item a span {
  background: #fff;
}
.oshimin-nav-list__item a::before {
  display: block;
  content: "";
  width: 11%;
  height: 100%;
  position: absolute;
  left: 3%;
  top: 0;
}
.oshimin-nav-list__item a::after {
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  border-bottom: solid 1px #0a6ebe;
  border-right: solid 1px #0a6ebe;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2%;
  margin: auto;
}
.oshimin-nav-list__item:nth-child(1) a::before {
  background: url(../img/260209/oshimin_nav_no-01.webp) no-repeat center/100%;
}
.oshimin-nav-list__item:nth-child(2) a::before {
  background: url(../img/260209/oshimin_nav_no-02.webp) no-repeat center/100%;
}
.oshimin-nav-list__item:nth-child(3) a::before {
  background: url(../img/260209/oshimin_nav_no-03.webp) no-repeat center/100%;
}
.oshimin-nav-list__item:nth-child(4) a::before {
  background: url(../img/260209/oshimin_nav_no-04.webp) no-repeat center/100%;
}
@media (min-width: 751px) {
  .oshimin-nav-list__item a::after {
    width: 16px;
    height: 16px;
  }
}

/* ---------------------------------------*/
/* oshimin */
/* ---------------------------------------*/
#oshimin-content {
  padding: 50px 30px 40px;
}
#oshimin-content.is-01 {
  background: #ebf5e6;
}
#oshimin-content.is-02 {
  background: #ecf5fa;
}
#oshimin-content.is-03 {
  background: #f5edee;
}
#oshimin-content.is-04 {
  background: #eae9e4;
}

#oshimin-02,
#oshimin-03,
#oshimin-04 {
  padding: 30px 0 0;
}

.oshimin-list__item {
  padding: 0 0 65px;
}
.oshimin-list__item:last-child {
  padding: 0;
}

.oshimin-list-heading {
  width: 45.9%;
  margin: 0 auto 30px;
  position: relative;
}
.oshimin-list-heading::after {
  display: block;
  content: "";
  aspect-ratio: 158/69;
  width: 28%;
  position: absolute;
  top: 45%;
  right: -35%;
}
.oshimin-list-heading.is-01::after {
  background: url(../img/260209/oshimin_heading_no-01.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-02::after {
  background: url(../img/260209/oshimin_heading_no-02.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-03::after {
  background: url(../img/260209/oshimin_heading_no-03.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-04::after {
  background: url(../img/260209/oshimin_heading_no-04.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-05::after {
  background: url(../img/260209/oshimin_heading_no-05.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-06::after {
  background: url(../img/260209/oshimin_heading_no-06.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-07::after {
  background: url(../img/260209/oshimin_heading_no-07.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-08::after {
  background: url(../img/260209/oshimin_heading_no-08.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-09::after {
  background: url(../img/260209/oshimin_heading_no-09.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-10::after {
  background: url(../img/260209/oshimin_heading_no-10.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-11::after {
  background: url(../img/260209/oshimin_heading_no-11.webp) no-repeat center/100%;
}
.oshimin-list-heading.is-12::after {
  background: url(../img/260209/oshimin_heading_no-12.webp) no-repeat center/100%;
}

.oshimin-list-subtitle {
  margin: 0 -30px 17px;
}

.pshimin-list-02__item {
  margin: 0 0 60px;
}
.pshimin-list-02__item:last-child {
  margin: 0;
}

.oshimin-list-desc {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.66;
  text-align: left;
  margin: 0 0 15px;
}

.oshimin-list-product-note {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.66;
  text-align: left;
}

.oshimin-list-product {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.66;
  text-align: left;
}

.oshimin-list-spec {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.8;
  text-align: left;
  color: #3c3c3c;
}
.oshimin-list-spec:last-of-type {
  margin: 0;
}
.oshimin-list-spec em {
  font-weight: 400;
  font-style: normal;
}

.oshimin-schedule {
  margin: 0.2em 0 0;
}

li.oshimin-schedule__item {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.8;
  text-align: left;
  padding: 0 0 0 1em;
  position: relative;
  color: #3c3c3c;
}
li.oshimin-schedule__item::before {
  content: "◎";
  position: absolute;
  top: 0;
  left: 0;
}
li.oshimin-schedule__item.is-center {
  display: inline-block;
}

.oshimin-present-banner {
  margin: 25px 0 0;
}

.oshimin-info {
  margin: 25px 0 0;
  -webkit-box-shadow: 3px 3px 0 rgb(220, 234, 209);
          box-shadow: 3px 3px 0 rgb(220, 234, 209);
  background: #fff;
}
.oshimin-info.is-utouto {
  padding: 20px 40px 25px;
}
.oshimin-info.is-tempur {
  padding: 20px;
}
.oshimin-info.is-yves {
  padding: 20px 25px;
}

.oshimin-info-heading {
  width: 65.5%;
  margin: 0 auto 15px;
}

.pshimin-info-utouto {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.46;
  color: #0a6ebe;
  margin: 0 0 15px;
}

.oshimin-utouto-banner {
  margin: 0 0 15px;
}

.oshimin-info-title {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 15px;
}
.oshimin-info-title small {
  font-size: 80%;
}
.oshimin-info-title.is-center {
  text-align: center;
  margin: 0;
}

.oshimin-tempur-logo {
  width: 54%;
  margin: 0 auto 20px;
}

.oshimin-info-desc {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.81;
  text-align: left;
  color: #3c3c3c;
  letter-spacing: 0;
}
.oshimin-info-desc.is-center {
  text-align: center;
}

.oshimin-yves-banner {
  margin: 12px 0 0;
}

.nishikawa-showroom {
  margin: 50px -35px 0;
  padding: 40px 35px;
  background: url(../img/260209/nishikawa_showroom_bg.svg) no-repeat center/cover;
}
@media (min-width: 751px) {
  .nishikawa-showroom {
    padding: 80px 35px;
  }
}

.tempur-showroom {
  margin: 50px -35px 0;
  padding: 30px 35px 40px;
  background: url(../img/260209/tempur_showroom_bg.svg) no-repeat center/cover;
}
@media (min-width: 751px) {
  .tempur-showroom {
    padding: 80px 70px 100px;
  }
}

.showroom-lead-title {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.53;
  color: #0a6ebe;
  margin: 0 0 10px;
}

.showroom-heading {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.55;
  color: #0a6ebe;
  margin: 0 0 15px;
  padding: 0 0 10px;
  border-bottom: solid 1px #0a6ebe;
}

.showroom-lead {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.6;
  color: #0a6ebe;
  margin: 0 0 15px;
}

.showroom-desc {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.66;
  text-align: left;
  margin: 0 0 10px;
}

.showroom-subtitle {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.66;
  text-align: left;
}

.showroom-note {
  display: block;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.36;
  text-align: left;
  text-indent: -1em;
  padding: 0 0 0 1em;
}

.showroom-banner {
  margin: 15px 0 20px;
}

.tempur-showroom .oshimin-schedule {
  margin: 0 0 0.5em;
}

/* ---------------------------------------*/
/* campaign */
/* ---------------------------------------*/
#campaign {
  padding: 0 25px;
  margin: 75px 0;
}

/* ---------------------------------------*/
/* to_top  */
/* ---------------------------------------*/
#to_top {
  padding: 0 40px;
}

/* ---------------------------------------*/
/* batter_sleep  */
/* ---------------------------------------*/
#better_sleep {
  padding: 0 40px;
  margin: 75px 0 73px;
}

/* ---------------------------------------*/
/* wellness  */
/* ---------------------------------------*/
#wellness {
  padding: 0 40px;
  margin: 75px 0 73px;
}

/* ---------------------------------------*/
/* notes */
/* ---------------------------------------*/
#notes {
  padding: 0 0 20px;
}

.notes-list_item {
  font-size: 1rem;
  line-height: 1.5;
  text-align: left;
  padding: 0 0 0 1em;
  position: relative;
}
.notes-list_item::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}